<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CHAN9017</marc:controlfield>
        <marc:controlfield tag="005">20201023174437.0</marc:controlfield>
        <marc:controlfield tag="008">201023s1992||||-hkmuz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">095115901724</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PROKOFIEV: Piano Music (Complete), Vol. 5</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1992</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Piano Sonata No. 1 in F Minor, Op. 1 (07 min. 53 sec.) / Prokofiev -- Buxtehude – Organ Prelude and Fugue in D Minor (arr. for piano) (05 min. 08 sec.) / Prokofiev -- Gavotte No. 4, Op. 77bis (03 min. 02 sec.) / Prokofiev -- No. 1. Waltz [from War and Peace] (06 min. 04 sec.) / Prokofiev -- No. 2. Contredanse [from Lermontov] (02 min. 35 sec.) / Prokofiev -- No. 3. Mephisto-waltz [from Lermontov] (03 min. 09 sec.) / Prokofiev -- I. Allegro moderato - Pochissimo più tranquillo - Tempo primo (03 min. 07 sec.) / Prokofiev -- II. Adagietto (03 min. 50 sec.) / Prokofiev -- III. Allegretto (02 min. 32 sec.) / Prokofiev -- I. Allegro sostenuto (03 min. 15 sec.) / Prokofiev -- II. Andante amabile - Poco meno mosso (02 min. 22 sec.) / Prokofiev -- III. Allegro, ma non troppo (03 min. 16 sec.) / Prokofiev -- No. 1. Reminiscenses (02 min. 33 sec.) / Prokofiev -- No. 2. Elan (01 min. NaN sec.) / Prokofiev -- No. 3. Despair (03 min. 54 sec.) / Prokofiev -- No. 4. Suggestion diabolique (02 min. 49 sec.) / Prokofiev</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Berman, Boris, Artist -- Prokofiev, Sergey, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Prokofiev, Sergey</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CHAN9017</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>